Jump to content
Sign in to follow this  
AndyPipkin

KAS 8.0 for MS Exchange neuinstallation Warning 3014

Recommended Posts

Hallo,

 

wir sind im Moment dabei unsere Exchange Server auf 2010 umzustellen. Alle Server werden neuinstalliert mit Exchange 2010 SP2.

 

Um die Prod. Systeme nicht in mitleidenschaft zu nehmen teste ich gerade auf meinen Testserver die Installation von Kaspersky Security 8.0 for MS Exchange Server Version 8.0.0.5614.

 

Ich habe SQL Express 2008 installiert und starte dann das Setup als Administrator. Die Installation bricht dann mit der Warnung ab:

"Warning 3014. Error installing the agent for Microsoft Exchange Server"

 

Im kseinstall.log steht:

SFXCA: Extracting custom action to temporary directory: C:\Windows\Installer\MSIBC07.tmp-\

SFXCA: Binding to CLR version v2.0.50727

Calling custom action ExchangeActions!ExchangeActions.Actions.InstallAgentAction.InstallAgent

Begin ExchangeActions.Actions.InstallAgentAction.

Exception: System.Management.Automation.PSArgumentException: The Windows PowerShell snap-in 'Microsoft.Exchange.Management.PowerShell.Admin' is not installed on this machine.

at System.Management.Automation.PSSnapInReader.ReadOne(RegistryKey mshSnapInRoot, String mshsnapinId)

at System.Management.Automation.PSSnapInReader.Read(String psVersion, String mshsnapinId)

at System.Management.Automation.Runspaces.MshConsoleInfo.AddPSSnapIn(String mshSnapInID)

at System.Management.Automation.Runspaces.RunspaceConfigForSingleShell.DoAddPSSnapI

n(String name, PSSnapInException& warning)

at ExchangeActions.PowerShellScript..ctor(MicrosoftExchangeVersion exchangeVersion)

at ExchangeActions.AgentRegistrar.<>c__DisplayClass1.<PerformScripts>b__0()

at ExchangeActions.LocalExchangeServiceManager.Modify(Action action)

at ExchangeActions.AgentRegistrar.PerformScripts(String scripts)

at ExchangeActions.Actions.InstallAgentAction.ExecuteAction()

at CommonActions.Actions.InstallationCustomActionBase.Run()

 

Ist die Kaspersky Version eventuell nicht kompatibel mit Exchange 2010 SP2 oder was muss ich tun damit es funktioniert?

 

Die Fehlermeldung im log besagt das 'Microsoft.Exchange.Management.PowerShell.Admin wäre nicht installiert. Die Exchange Management Shell ist aber installiert.

 

Gruss AP

Share this post


Link to post

Die System Requirements sagen: Microsoft Exchange Server 2010 SP1.

 

Ich würde eine Anfrage beim Hersteller aufmachen. Die FM 3014 ist schon etwas älter.

Share this post


Link to post
Die System Requirements sagen: Microsoft Exchange Server 2010 SP1.

 

Ich würde eine Anfrage beim Hersteller aufmachen. Die FM 3014 ist schon etwas älter.

 

 

Ok, hab den Support angeschrieben.

 

Danke

Gruss AP

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.